TakenAt: 2012-04-27T18:22:59Z
TakenSrc: meta
UID: prjwugh23soiwsb7
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 400
Exposure: 1/400
FNumber: 2.8
FocalLength: 100
Quality: 3
Faces: 1
CameraSerial: "2581203848"
Details:
  Keywords: award, brown, deutscher, film, filmpreis, german, portrait
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:41.903234524Z
UpdatedAt: 2022-10-17T18:38:41.906434369Z
